Does ibrickr work with firmware 1.1.1 (or 1.1.2)

Discussion in 'iOS Jailbreak & Cydia' started by abdou66, Nov 13, 2007.

  1. abdou66

    abdou66 New Member

    Joined:
    Nov 7, 2007
    Messages:
    3
    Likes Received:
    0
    I'm trying to add the iphone applications using ibrickr, but it tells me it doesn't work with 1.1.1. Other people seem to have got it working - how do you do that?
  2. Baum

    Baum New Member

    Joined:
    Nov 10, 2007
    Messages:
    103
    Likes Received:
    0
    I got it on 1.1.1.

    Just connect your touch to the computer (itunes and so on must be closed) and start ibrickr!
    then put the files to the right path and set cchomd via ifinder (u can get it in installer app)

    cheers
  3. abdou66

    abdou66 New Member

    Joined:
    Nov 7, 2007
    Messages:
    3
    Likes Received:
    0
    Thanks. Is the latest verion here

    http://cre.ations.net/creation/ibrickr

    It says "The iPhone 1.1.1 update ruins everything! IPHONES WITH THE 1.1.1 SOFTWARE" - is that just for the iphone then?
  4. Baum

    Baum New Member

    Joined:
    Nov 10, 2007
    Messages:
    103
    Likes Received:
    0
    wow thats strange...
    all the days it worked...
    now i have the same message!
    Dont klink the link it restore ur ipod!
    i did^^! but konow i jailbreaked 1.1.2 and will test
    ibrickr in a few minutes!
    cheers
  5. Baum

    Baum New Member

    Joined:
    Nov 10, 2007
    Messages:
    103
    Likes Received:
    0
    I just tried it with 1.1.2!
    Workes well!


    edit: great , everything workes, my dict, my gba-games, my slide-text!
  6. Zee

    Zee Member

    Joined:
    Oct 11, 2007
    Messages:
    633
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    I've used iBrickr with 1.1.2 without a problem.

Share This Page